[
  {
    "metadata": {},
    "data": [
      {
        "code": "TAMR",
        "label": "Repos à planifier",
        "concise": "Repos à plan",
        "symbol": "TAMR",
        "colorPaletteIndex": 15,
        "scheduleType": {
          "type": "REST",
          "attendance": {
            "minimumDuration": "00:00",
            "duration": "00:00",
            "maximumDuration": "00:00"
          }
        }
      },
      {
        "code": "GINT",
        "label": "Garde interne",
        "concise": "Garde int.",
        "symbol": "GINT",
        "colorPaletteIndex": 7,
        "scheduleType": {
          "type": "DAY",
          "attendance": {
            "minimumDuration": "08:00",
            "duration": "08:00",
            "maximumDuration": "08:00",
            "firstTimeslotDuration": "04:00",
            "secondTimeslotDuration": "04:00"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "09:00",
            "endTime": "17:00",
            "toleranceDurationBeforeStart": "00:00",
            "toleranceDurationAfterEnd": "00:00"
          }
        }
      }
    ]
  }
]
